Subject: Re: Updating Customer Profile In Zendesk - Manual
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Ashish Dabral <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 21 Feb 2022 02:07:18 -0700 (MST)

Thank you, Heta, 

I will update it as per your guidance. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Monday, February 21, 2022 2:35:40 PM 
Subject: RE: Updating Customer Profile In Zendesk - Manual 

Hi Pritish, 

Thank you for making this. As agreed on the phone call, please categorize the scenarios to the ones below and plan to make screengrab videos for each scenario. The instructions should be as simple as possible to avoid mistakes. 

    1. Creating a new account 

    1. Updating an existing account 

    1. Merging accounts 

I have amended the document slightly and attached the newest version. We should trial this for about one month with the supervisors and update the procedure if needed. After that we should give the agents the user account editing rights back. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 19. februar 2022 15:31 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Updating Customer Profile In Zendesk - Manual 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I have created a manual with scenarios when and how to update contact details or customer profile. 

Could you please have a look and advise if you think it is fine to share with agents? 

If you would like to add anything or correct anything here. 

Regards, 

Pritish Nandi